
@media only screen and (max-width: 600px) {
    .notice-text {
        font-size: x-small !important;
        width: auto !important;
  }
  
  
  
  }
  
  .notice-text p ::before {
    content: "\21" !important;
    font-size: large;
  
    color: GREEN;
    margin-right: 10px;
    font-weight: bolder;
    border-style: solid;
    border-radius: 100%;
    width: 1rem;
    height: 1rem;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    border-width: 2px;
    border-style: solid;
    border-radius: 100%;
    font-weight: 900;
    font-size: 0.833rem;
    line-height: 1.2;
    font-family: Arial;
    text-align: center;
    display: inline-block;
   
}




  .notice {
      display:flex;
  justify-content:center;
       width: auto;
       
  }
  
  .notice-text p {
      
      color: black;
  }
  
  
  .notice-text {
  background-color: lightgray;
      font-size: smaller;
      font-style: normal;
      font-weight: 700;
  display: flex;
  padding-left: 10px;
      width: 600px;
  margin:auto;
  
  }
  
  span#noticeIcon {
      margin: auto;
      
  }
  
  
  
  
  i.fas.fa-exclamation-circle {
      
      height: 19px;
  margin-right: 5px;
      /* margin: inherit; */
  }